Subject: [clisp-list] cygwin

From: [email-masked]
Date: Tue Apr 30 15:52:03 2002

I use cygwin for political reasons.  The react os project, which
is trying to build a gpl'd version of windows nt, will be able to
use any code I develop, as it is all lgpl'd.  The ms license
agreement for vc++, prohibits code developed with it from being used
on non ms platforms.  The only reason I am doing the gdi project
is to port garnet to win32, so that it can be used in reactos also.

Regarding the feature, I had no idea that it would generate this much
discussion.  I like the idea of putting them in config.lisp, if it
doesnt take much work.  Then you could tell yourself whatever
you wanted ;-)
Dan Stanger